Subject: Re: PostgreSQL 7.4.1 anyone?
To: James K. Lowden <>
From: Michal Pasternak <>
List: tech-pkg
Date: 01/13/2004 07:25:52
James K. Lowden [Mon, Jan 12, 2004 at 08:48:23PM -0500]:
> The
> probability that his pkgsrc script would correctly upgrade the data are so
> close to zero, it's laughable.  

Well, seems you have better DBAs, than sh(1) scripters there...

I don't really understand some points of this discussion. Why does everyone
think, that such autoupgrade script would be obligatory, non-configureable,
non-customizeable and would not have error checking? Also, that's tech-pkg@,
not good-postgresql-practices@... If such automatic feature could be added,
it should be added IMO -- it would make things easier to newbies; advanced
users? Advanced users do many things on their own anyway...